Subject: [OAUTH-WG] Spam apparently coming from my email address

From: Thomas Broyer <[email-masked]>
Date: Sun, 5 Sep 2021 01:26:34 +0200

Hi all,

Someone's apparently sending spam through this list using my email address
as the sender.

I'm obviously not the author of those.

Could some of you please send me the full spam mail (with full mail
headers) ?

Thank you in advance and sorry for the inconvenience but I don't think I
can do anything about it.